# $Revision: 1.3 $, $Date: 2002/07/13 22:55:02 $
%include	/usr/lib/rpm/macros.perl
Summary:	XML::SAXDriver::Sablotron perl module
Summary(pl):	Modu perla XML::SAXDriver::Sablotron
Name:		perl-XML-SAXDriver-Sablotron
Version:	0.20
Release:	1
License:	GPL or MPLv1.1
Group:		Development/Languages/Perl
Source0:	http://download-2.gingerall.cz/download/sablot/XML-SAXDriver-Sablotron-%{version}.tar.gz
BuildRequires:	perl >= 5.6
BuildRequires:	perl-XML-SAX
BuildRequires:	perl-XML-Sablotron
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
XML::SAXDriver::Sablotron is a SAX2 driver based on Sablotron XSLT
processor. An XSLT transformation result is outputted as a stream of
SAX2 events. The result tree is not build at all - SAX2 events are
emitted directly instead.

%description -l pl
XML::SAXDriver::Sablotron to sterownik SAX2 bazujcy na procesorze
XSLT Sablotron. Wyjciem transformacji XSLT jest strumien zdarze
SAX2. Wynikowe drzewo nie jest budowane - zdarzenia SAX2 s wywoywane
bezporednio.

%prep
%setup -q -n XML-SAXDriver-Sablotron-%{version}

%build
perl Makefile.PL

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

gzip -9nf README Changes

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%dir %{perl_sitelib}/XML/SAXDriver
%{perl_sitelib}/XML/SAXDriver/Sablotron.pm
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-XML-SAXDriver-Sablotron.spec,v $
Revision 1.3  2002/07/13 22:55:02  ankry
- Name: perl-XML-SAXDriver-Sablotron

Revision 1.2  2002/04/25 09:59:51  qboosh
- removed unused OPTIMIZE

Revision 1.1  2002/04/24 22:13:43  qboosh
- new

